Get a webhook

Get the details of a specific webhook subscription

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
The webhook ID

Response

Webhook details
idstringOptionalRead-only
The webhook ID
urlstringOptionalformat: "uri"
The URL that will receive webhook events
descriptionstringOptional
A description of the webhook
event_filterslist of stringsOptional
Event types this webhook is subscribed to. If empty, the webhook receives all events
enabledbooleanOptional
Whether the webhook is enabled
created_atstringOptionalRead-onlyformat: "date-time"
When the webhook was created
updated_atstringOptionalRead-onlyformat: "date-time"
When the webhook was last updated

Errors

401
Unauthorized Error
404
Not Found Error